html {
  font-size: 16px; }
  @media (max-width: 540px) {
    html {
      font-size: 14px; } }

button:focus {
  outline: 0; }

.container {
  max-width: 1170px; }

.wrapper {
  overflow: hidden; }

.page-header {
  z-index: 1; }

@media (max-width: 992px) {
  .navbar-block--header {
    position: absolute;
    left: 0;
    top: 6rem; } }

.section {
  padding: 4.5rem 0; }
  .section--dark {
    text-align: center;
    background-color: #22191a;
    color: #fff; }
  .section--banner {
    padding: 34rem 0 11.6rem; }
    @media (max-width: 900px) {
      .section--banner {
        padding: 20rem 0 2rem; } }
    @media (max-width: 400px) {
      .section--banner {
        padding: 16rem 0 2rem; } }
  .section--training {
    padding: 4.25rem; }

.opening-section {
  background: url("../images/bg-header.png") 50% 50% no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  position: relative; }

.logo {
  display: block; }
  .logo--header {
    top: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
    @media (max-width: 400px) {
      .logo--header img {
        width: 7rem; } }
  .logo--footer {
    margin-right: 3rem; }
    .logo--footer img {
      max-width: 7.5rem; }

@media (max-width: 768px) {
  .navbar--header {
    padding: 1rem; } }

.navbar-list__item {
  padding: 0 5.75rem 0 .5rem; }
  .navbar-list__item:last-child {
    padding-right: .5rem; }
  @media (max-width: 992px) {
    .navbar-list__item {
      padding: 0;
      position: relative;
      border: 1px solid #fff;
      background: rgba(50, 50, 50, 0.7);
      text-align: center;
      width: 100%; }
      .navbar-list__item:hover {
        background: rgba(50, 50, 50, 0.95); }
      .navbar-list__item:last-child {
        padding-right: 0; } }

@media (max-width: 992px) {
  .navbar-list--footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row; } }

@media (max-width: 750px) {
  .navbar-list--footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; } }

@media (max-width: 450px) {
  .navbar-list--footer {
    display: none; } }

.navbar-list__link {
  font: 400 1.25rem "Fjalla One", "Helvetica Neue", "Helvetica";
  position: relative;
  padding: .75rem 1.5rem; }
  .navbar-list__link:after {
    content: '';
    position: absolute;
    bottom: -.8125rem;
    border-bottom: 2px solid #ff1a2c;
    z-index: 1;
    width: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    left: 0; }
  @media (min-width: 992px) {
    .navbar-list__link {
      padding: 0; }
      .navbar-list__link:hover:after {
        width: 100%; } }

.basic-button {
  background-color: #ff1a2c;
  text-transform: uppercase;
  color: #fff;
  font: 400 1.125rem "Open Sans", "Helvetica Neue", "Helvetica";
  width: 11.25rem;
  line-height: 2.7;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .basic-button--dark:hover {
    background-color: #191919; }
  .basic-button--light:hover {
    background-color: #fff;
    color: #191919; }

.header-wrapper {
  margin: 0 auto; }

.section-subheader {
  font: 400 1.875rem "Great Vibes", cursive;
  color: #c82f2f;
  line-height: 1.1;
  margin-bottom: 0; }

.section-header {
  text-transform: uppercase;
  font: 400 2.75rem "Fjalla One", "Helvetica Neue", "Helvetica";
  margin-bottom: 2.1rem; }
  .section-header--dark {
    color: #333; }
  .section-header--light {
    color: #fff; }

.section-content--text-block {
  font: 400 1rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #22191a;
  line-height: 1.75; }
  .section-content--text-block p {
    margin-bottom: 1.7rem; }
    .section-content--text-block p:last-of-type {
      margin-bottom: 2rem; }

@media (max-width: 768px) {
  .section-content--img img {
    width: 45%;
    height: auto; } }

@media (max-width: 980px) {
  .section-content .section-content--img-block {
    -webkit-box-pack: start !important;
    -webkit-justify-content: flex-start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important; }
    .section-content .section-content--img-block img {
      margin-bottom: 1rem; } }

.vertical-container {
  min-height: 35rem; }

.description {
  margin-bottom: 2.65rem; }

.carousel-control {
  color: #ff1a2c;
  font-weight: 700;
  font-size: 1.5rem; }

.meals-carousel.owl-theme {
  margin-bottom: 2.5rem; }
  .meals-carousel.owl-theme .owl-nav {
    margin-top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: absolute;
    width: 100%; }
  .meals-carousel.owl-theme .owl-stage-outer {
    overflow: visible;
    margin-bottom: 1.6rem; }
  .meals-carousel.owl-theme .owl-dots .owl-dot span {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-right: .5rem;
    border: 1px solid #f00;
    position: relative;
    -webkit-border-radius: 0;
            border-radius: 0;
    background-color: transparent !important; }
    .meals-carousel.owl-theme .owl-dots .owl-dot span:last-child {
      margin-right: 0; }
  .meals-carousel.owl-theme .owl-dots .owl-dot:focus {
    outline: 0 !important; }
  .meals-carousel.owl-theme .owl-dots .owl-dot + .active span:after {
    content: '';
    position: absolute;
    background-color: #f00;
    width: 70%;
    height: 70%;
    z-index: 1;
    top: 15%;
    left: 15%; }

.contact {
  font: 400 1.875rem "Fjalla One", "Helvetica Neue", "Helvetica";
  color: #22191a; }
  .contact__tel-number {
    color: #ff1a2c;
    margin-left: .8rem;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
    .contact__tel-number:hover, .contact__tel-number:focus {
      color: #ff1a2c;
      text-decoration: none;
      text-shadow: 2px 4px 4px #6c6c6c; }

.pop-up-wrapper {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  z-index: 1000; }

.pop-up {
  z-index: 1;
  background-color: #fff;
  padding: 4.375rem 0;
  color: #22191a;
  margin: 0 auto; }
  .pop-up__close {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 1.25rem;
    right: 1.625rem;
    z-index: 1; }
  .pop-up__header {
    font: 400 1.375rem "Fjalla One", "Helvetica Neue", "Helvetica"; }
  .pop-up__description {
    font: 400 1rem "Open Sans", "Helvetica Neue", "Helvetica";
    line-height: 1.2; }
    .pop-up__description p {
      margin-bottom: .3rem; }
      .pop-up__description p:last-of-type {
        margin-bottom: 0; }
  .pop-up__image {
    height: 16rem; }

.hidden {
  display: none !important; }

.product-card {
  margin-bottom: 3.625rem; }
  .product-card__info {
    position: relative;
    margin-bottom: .5rem; }
    .product-card__info:hover .product-card__hover-block {
      display: block;
      padding-top: 9.375rem; }
  .product-card__name {
    font: 400 1.375rem "Fjalla One", "Helvetica Neue", "Helvetica";
    line-height: 1.6; }
  .product-card__hover-block {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none; }

.load-button {
  margin: 0 auto; }

.feedback-section {
  background: url("../images/bg-feedback.png"); }

.feedback-carousel__author {
  font: 700 1rem "Open Sans", "Helvetica Neue", "Helvetica"; }

.feedback-carousel__feedback {
  font: 400 1rem "Open Sans", "Helvetica Neue", "Helvetica"; }
  .feedback-carousel__feedback p {
    margin-bottom: 0;
    text-align: left; }
    .feedback-carousel__feedback p:last-child {
      margin-bottom: .5rem; }

.feedback-carousel__quotes {
  color: #ff1a2c;
  margin-bottom: 1.375rem;
  font-size: 1.5rem; }

.feedback-carousel.owl-theme .owl-nav {
  margin-top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  width: 100%; }

.owl-theme .owl-nav:hover {
  background: none !important; }

.page-footer {
  padding: .75rem 0;
  background-color: #22191a;
  color: #fff; }
  @media (max-width: 992px) {
    .page-footer {
      padding: .75rem; } }

.socials__header {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica"; }

.socials__item {
  margin-right: 1.875rem; }
  .socials__item:last-child {
    margin-right: 0; }

.socials__link {
  width: 2.5rem;
  height: 2.5rem;
  color: #ff1a2c;
  border: 1px solid #ff1a2c;
  padding-top: .5rem;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .socials__link:hover, .socials__link:focus {
    text-decoration: none;
    -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
            transform: rotate(15deg);
    padding-top: .2rem;
    color: #ff1a2c; }
    .socials__link:hover .socials__icon, .socials__link:focus .socials__icon {
      font-size: 1.875rem; }

.socials__icon {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  font-size: 1.375rem; }

.copyright {
  background-color: #000;
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica"; }

.nav-item--footer {
  margin-right: 2rem; }
  .nav-item--footer:last-child {
    margin-right: 0; }

.owl-next:hover, .owl-prev:hover {
  background: transparent !important;
  outline: none; }

.owl-next:active, .owl-prev:active {
  outline: none; }
